## rust-virtiofsd 1.10.0

=== debian/changelog ===
rust-virtiofsd (1.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package virtiofsd 1.10.0 from crates.io using debcargo 2.6.1
  * Adjust virtiofsd.install for renamed json file.
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Mon, 22 Jan 2024 00:40:56 +0000

rust-virtiofsd (1.8.0-1) unstable; urgency=medium

  * Package virtiofsd 1.8.0 from crates.io using debcargo 2.6.0

 -- Michael Tokarev <mjt@tls.msk.ru>  Sat, 07 Oct 2023 10:49:05 +0300

rust-virtiofsd (1.7.2-1) unstable; urgency=medium

  * Package virtiofsd 1.7.2 from crates.io using debcargo 2.6.0

 -- Michael Tokarev <mjt@tls.msk.ru>  Wed, 13 Sep 2023 09:49:30 +0300
