## rust-virtiofsd 1.10.1

=== debian/changelog ===
rust-virtiofsd (1.10.1-1) unstable; urgency=medium

  * Package virtiofsd 1.10.1 from crates.io using debcargo 2.6.0
    (Closes: #1072325)

 -- Michael Tokarev <mjt@tls.msk.ru>  Sun, 02 Jun 2024 13:35:56 +0300
