=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
 Uploaders:
  Fabian Grünbichler <debian@fabian.gruenbichler.email>,
  Michael Tokarev <mjt@tls.msk.ru>
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/virtiofsd]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/virtiofsd
 Homepage: https://virtio-fs.gitlab.io/
@@ -75,11 +75,12 @@
  librust-virtiofsd-1.10-dev (= ${binary:Version}),
  librust-virtiofsd-1.10+default-dev (= ${binary:Version}),
  librust-virtiofsd-1.10+xen-dev (= ${binary:Version}),
- librust-virtiofsd-1.10.0-dev (= ${binary:Version}),
- librust-virtiofsd-1.10.0+default-dev (= ${binary:Version}),
- librust-virtiofsd-1.10.0+xen-dev (= ${binary:Version})
+ librust-virtiofsd-1.10.1-dev (= ${binary:Version}),
+ librust-virtiofsd-1.10.1+default-dev (= ${binary:Version}),
+ librust-virtiofsd-1.10.1+xen-dev (= ${binary:Version})
 Description: Virtio-fs vhost-user device daemon - Rust source code
- Source code for Debianized Rust crate "virtiofsd"
+ This package contains the source for the Rust virtiofsd crate, packaged by
+ debcargo for use with cargo and dh-cargo.
 
 Package: virtiofsd
 Architecture: any
