## rust-virtiofsd 1.13.0

=== debian/changelog ===
rust-virtiofsd (1.13.0-5) unstable; urgency=medium

  [ Luca Boccassi ]
  * virtiofsd: fix autopkgtest in debci

    Depend on the new version of mkosi, which pulls in the required
    dependencies itself.

    Also restrict the test to isolation-machine, as it turns out in debci
    the vhost socket is not accessible in isolation-container, so the
    test cannot work.

    Also skip the test if the dependencies are not available (due to versioning,
    in case of backports), and if the kernel is too old, as mkosi requires
    a kernel API that was added in 5.12.

    The test also needs to download package, so add needs-internet.

  [ Michael Tokarev ]
  * Package virtiofsd 1.13.0 from crates.io using debcargo 2.7.7+alpha.0

 -- Michael Tokarev <mjt@tls.msk.ru>  Fri, 31 Jan 2025 14:10:04 +0300

rust-virtiofsd (1.13.0-4) unstable; urgency=medium

  * Package virtiofsd 1.13.0 from crates.io using debcargo 2.7.6

  [ Luca Boccassi ]
  * add missing kmod dependency to d/t/control

 -- Michael Tokarev <mjt@tls.msk.ru>  Wed, 22 Jan 2025 13:40:39 +0300

rust-virtiofsd (1.13.0-3) unstable; urgency=medium

  * Team upload.
  * Package virtiofsd 1.13.0 from crates.io using debcargo 2.7.5

  [ NoisyCoil ]
  * Reinstate host/guest UID/GID translation code and functionality
    depending on btree-range-map

  [ Luca Boccassi ]
  * virtiofsd: add autopkgtest with smoke test
    Build and boot mkosi image in qemu, which uses virtiofsd to do
    directory sharing with the host, and verify it works
  * virtiofsd: commit autogenerated d/t/control

 -- Michael Tokarev <mjt@tls.msk.ru>  Sun, 19 Jan 2025 16:00:20 +0300

rust-virtiofsd (1.13.0-2) unstable; urgency=medium

  * Team upload.
  * Package virtiofsd 1.13.0 from crates.io using debcargo 2.7.6
  * d/p/relax-env-logger-deps.diff: disable env_logger's 'auto-color' feature
    (fixes some virtualized systems hanging on boot with virtiofsd and
    env_logger >= 0.11)

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 14 Jan 2025 19:33:57 +0300

rust-virtiofsd (1.13.0-1) unstable; urgency=medium

  * Package virtiofsd 1.13.0 from crates.io using debcargo 2.6.0
  * temporarily revert host/guest UID/GID translation code introduced in 1.13,
    because the crates it uses (btree-range-map btree-slab and cc-traits range-traits)
    aren't in Debian yet.
  * sitch to env-logger 0.11

 -- Michael Tokarev <mjt@tls.msk.ru>  Wed, 01 Jan 2025 23:47:01 +0300
