=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test virtiofsd 1.13.0 --all-targets --all-features
Features: test-name=rust-virtiofsd:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test virtiofsd 1.13.0 --all-targets
Features: test-name=librust-virtiofsd-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test virtiofsd 1.13.0 --all-targets --no-default-features --features seccomp
Features: test-name=librust-virtiofsd-dev:seccomp
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test virtiofsd 1.13.0 --all-targets --no-default-features --features xen
Features: test-name=librust-virtiofsd-dev:xen
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test virtiofsd 1.13.0 --all-targets --no-default-features
Features: test-name=librust-virtiofsd-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

# Dummy test so that changes to key packages trigger our autopkgtests on ci.debian.net
Features: test-name=hint-testsuite-triggers
Test-Command: /bin/true
Depends:
  linux-image-generic,
  linux-image-amd64 [amd64],
  linux-image-arm64 [arm64],
  linux-image-loong64 [loong64],
  linux-image-riscv64 [riscv64],
Restrictions: hint-testsuite-triggers

Tests: mkosi
Depends:
 virtiofsd,
 mkosi (>= 25),
 bsdutils,
 systemd-boot,
 qemu-system-amd64 [amd64], ovmf [amd64],
 qemu-system-arm64 [arm64], qemu-efi-aarch64 [arm64],
 qemu-system-loong64 [loong64], qemu-efi-loongarch64 [loong64],
 qemu-system-riscv64 [riscv64], qemu-efi-riscv64 [riscv64],
Restrictions: needs-root, isolation-machine, needs-internet, allow-stderr, skippable, skip-not-installable
Architecture: amd64 arm64 riscv64 loong64
