## rust-virtiofsd 1.13.2

=== debian/changelog ===
rust-virtiofsd (1.13.2-6) unstable; urgency=medium

  * remove the forgotten virtiofsd.postinst (should've been removed for trixie)
  * fix copyright formatting

 -- Michael Tokarev <mjt@tls.msk.ru>  Thu, 30 Oct 2025 14:28:36 +0300

rust-virtiofsd (1.13.2-5) unstable; urgency=medium

  * relax-virt-deps.diff:
   - bump vhost dependency from 0.13 to 0.14
   - bump vhost-user-backend dependency from 0.17 to 0.20

 -- Michael Tokarev <mjt@tls.msk.ru>  Thu, 30 Oct 2025 14:07:24 +0300

rust-virtiofsd (1.13.2-4) unstable; urgency=medium

  * add Depends: uidmap.  Closes: #1109051
    virtiofsd uses uidmap when run in a user namespace,
    and this is the most secure way to use it.
    So uidmap package is basically required.

 -- Michael Tokarev <mjt@tls.msk.ru>  Mon, 27 Oct 2025 17:06:44 +0300

rust-virtiofsd (1.13.2-3) unstable; urgency=medium

  * Team upload
  * Package virtiofsd 1.13.2 from crates.io using debcargo 2.7.11
  * Build with rust-virtio-queue 0.16 & rust-vmm-sys-util 0.15

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 4 Oct 2025 12:18:13 -0400

rust-virtiofsd (1.13.2-2) unstable; urgency=medium

  * Team upload

  [ Matthias Geiger ]
  * Refresh patches
  * Add patch to relax libseccomp-sys dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 18:21:44 -0400

rust-virtiofsd (1.13.2-1) unstable; urgency=medium

  * Package virtiofsd 1.13.2 from crates.io using debcargo 2.7.8

 -- Michael Tokarev <mjt@tls.msk.ru>  Thu, 10 Jul 2025 20:02:47 +0300
