=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
- cargo:native,
+ architecture-is-64-bit
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-bitflags-1+default-dev (>= 1.2-~~),
@@ -16,22 +17,21 @@
  librust-futures-0.3+default-dev,
  librust-futures-0.3+thread-pool-dev,
  librust-libc-0.2+default-dev (>= 0.2.155-~~),
- librust-libseccomp-sys-0.2+default-dev,
+ librust-libseccomp-sys-0.3+default-dev,
  librust-log-0.4+default-dev,
  librust-postcard-1+default-dev,
  librust-postcard-1+use-std-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
- librust-syslog-6+default-dev,
- librust-vhost-0.13+default-dev,
- librust-vhost-user-backend-0.17+default-dev,
+ librust-syslog-6+default-dev (>= 6.1-~~),
+ librust-vhost-0.14+default-dev,
+ librust-vhost-user-backend-0.20+default-dev,
  librust-virtio-bindings-0.2+default-dev (>= 0.2.1-~~),
- librust-virtio-queue-0.14+default-dev,
+ librust-virtio-queue-0.16+default-dev,
  librust-vm-memory-0.16+backend-atomic-dev,
  librust-vm-memory-0.16+backend-mmap-dev,
  librust-vm-memory-0.16+default-dev,
- librust-vmm-sys-util-0.12+default-dev (>= 0.12.1-~~),
- architecture-is-64-bit
+ librust-vmm-sys-util-0.15+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <debian@fabian.gruenbichler.email>,
@@ -58,24 +58,24 @@
  librust-futures-0.3+default-dev,
  librust-futures-0.3+thread-pool-dev,
  librust-libc-0.2+default-dev (>= 0.2.155-~~),
- librust-libseccomp-sys-0.2+default-dev,
+ librust-libseccomp-sys-0.3+default-dev,
  librust-log-0.4+default-dev,
  librust-postcard-1+default-dev,
  librust-postcard-1+use-std-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
- librust-syslog-6+default-dev,
- librust-vhost-0.13+default-dev,
- librust-vhost-0.13+xen-dev,
- librust-vhost-user-backend-0.17+default-dev,
- librust-vhost-user-backend-0.17+xen-dev,
+ librust-syslog-6+default-dev (>= 6.1-~~),
+ librust-vhost-0.14+default-dev,
+ librust-vhost-0.14+xen-dev,
+ librust-vhost-user-backend-0.20+default-dev,
+ librust-vhost-user-backend-0.20+xen-dev,
  librust-virtio-bindings-0.2+default-dev (>= 0.2.1-~~),
- librust-virtio-queue-0.14+default-dev,
+ librust-virtio-queue-0.16+default-dev,
  librust-vm-memory-0.16+backend-atomic-dev,
  librust-vm-memory-0.16+backend-mmap-dev,
  librust-vm-memory-0.16+default-dev,
  librust-vm-memory-0.16+xen-dev,
- librust-vmm-sys-util-0.12+default-dev (>= 0.12.1-~~)
+ librust-vmm-sys-util-0.15+default-dev
 Provides:
  librust-virtiofsd+default-dev (= ${binary:Version}),
  librust-virtiofsd+seccomp-dev (= ${binary:Version}),
@@ -88,21 +88,21 @@
  librust-virtiofsd-1.13+default-dev (= ${binary:Version}),
  librust-virtiofsd-1.13+seccomp-dev (= ${binary:Version}),
  librust-virtiofsd-1.13+xen-dev (= ${binary:Version}),
- librust-virtiofsd-1.13.0-dev (= ${binary:Version}),
- librust-virtiofsd-1.13.0+default-dev (= ${binary:Version}),
- librust-virtiofsd-1.13.0+seccomp-dev (= ${binary:Version}),
- librust-virtiofsd-1.13.0+xen-dev (= ${binary:Version})
+ librust-virtiofsd-1.13.2-dev (= ${binary:Version}),
+ librust-virtiofsd-1.13.2+default-dev (= ${binary:Version}),
+ librust-virtiofsd-1.13.2+seccomp-dev (= ${binary:Version}),
+ librust-virtiofsd-1.13.2+xen-dev (= ${binary:Version})
 Description: Virtio-fs vhost-user device daemon - Rust source code
  Source code for Debianized Rust crate "virtiofsd"
 
 Package: virtiofsd
 Architecture: any
-Multi-Arch: allowed
 Section: otherosfs
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- ${cargo:Depends}
+ ${cargo:Depends},
+ uidmap
 Recommends:
  ${cargo:Recommends}
 Suggests:
