=== debian/tests/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
-Test-Command: /usr/share/cargo/bin/cargo-auto-test virtiofsd 1.13.0 --all-targets --all-features
+Test-Command: /usr/share/cargo/bin/cargo-auto-test virtiofsd 1.13.2 --all-targets --all-features
 Features: test-name=rust-virtiofsd:@
 Depends: dh-cargo (>= 31), rustc, @
 Restrictions: allow-stderr, skip-not-installable
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test virtiofsd 1.13.0 --all-targets
+Test-Command: /usr/share/cargo/bin/cargo-auto-test virtiofsd 1.13.2 --all-targets
 Features: test-name=librust-virtiofsd-dev:default
 Depends: dh-cargo (>= 31), rustc, @
 Restrictions: allow-stderr, skip-not-installable
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test virtiofsd 1.13.0 --all-targets --no-default-features --features seccomp
+Test-Command: /usr/share/cargo/bin/cargo-auto-test virtiofsd 1.13.2 --all-targets --no-default-features --features seccomp
 Features: test-name=librust-virtiofsd-dev:seccomp
 Depends: dh-cargo (>= 31), rustc, @
 Restrictions: allow-stderr, skip-not-installable
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test virtiofsd 1.13.0 --all-targets --no-default-features --features xen
+Test-Command: /usr/share/cargo/bin/cargo-auto-test virtiofsd 1.13.2 --all-targets --no-default-features --features xen
 Features: test-name=librust-virtiofsd-dev:xen
 Depends: dh-cargo (>= 31), rustc, @
 Restrictions: allow-stderr, skip-not-installable
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test virtiofsd 1.13.0 --all-targets --no-default-features
+Test-Command: /usr/share/cargo/bin/cargo-auto-test virtiofsd 1.13.2 --all-targets --no-default-features
 Features: test-name=librust-virtiofsd-dev:
 Depends: dh-cargo (>= 31), rustc, @
 Restrictions: allow-stderr, skip-not-installable
